﻿body
{
    font-family: 'Roboto', sans-serif;
    margin:0;
    padding:0;
    background-color:#efefef;
}
#top_menu 
{
	height: 60px;
	width: 100%;
	top: 0px;
	left: 0;
	border-top: 5px solid #4f8bff;
	background: #efefef;
	-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
	z-index: 999999;
}
.middle
{
	width: 1000px;
	margin: 0 auto 0;
}
#header
{
    width:100%;
    margin-top:5px;
    display:inline-block;
    background-color:#fff;
    padding-bottom:5px;
}
#header #logo
{
    float:left;
    width:790px;
}
#logo img
{
    width:100px;
    float:left;
    margin:0 10px;
}
#logo h1
{
    font-family: 'Oswald', sans-serif;
    font-weight:300;
    font-size:3em;
    margin:15px 0 0 0;
}
#logo h1 a
{
    text-decoration:none;
    color:000;
}
#logo h1 a:hover
{
    color:#4f8bff;
}
#header #reglog
{
    float:right;
    text-transform:uppercase;
    width:200px;
    margin-top:10px;
}
#header #reglog .ico
{
    width:24px;
    text-align:center;
    vertical-align:middle;
    margin:3px 5px;
}
#header #reglog ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}
#reglog #reg
{
    text-decoration:none;
    background-color:#4f8bff;
    color:#fff;   
    padding:4px; 
    display:block;
    margin-bottom:5px;
}
#reglog #reg:hover
{
    background-color:#3761b2;
}
#reglog #log
{
    background-color:#333;
    text-decoration:none;
    color:#fff;
    padding:4px;
    display:block;
}
#reglog #log:hover
{
    background-color:#777;
}
/*/////////////////////////////// Search box CSS Ends //////////////////////////////*/
#search
{
     width:1000px;
     margin:0 auto 0;
     background-color:#dfdfdf;
     margin-top:15px;
     margin-bottom:15px;  
     padding:10px 0;
     border:solid 1px #ccc;
}
#search .searchbox
{
     font-family: 'Roboto', sans-serif;
     font-size:12pt;
     padding:5px;
     margin-left:15px;
     width:85%;
}
#search .searchbtn
{
     font-family: 'Roboto', sans-serif;
     font-size:12pt;
     padding:6px 25px; 
     background-color:#333;
    color:#fff; 
    border:none;
}
/*/////////////////////////////// Search Box CSS Ends //////////////////////////////*/

/*/////////////////////////////// Site Statistics CSS Starts //////////////////////////////*/
#statistics
{
    margin:0 auto 0;
    width:1000px;
    background-color:#eee;
    margin-top:-100px;
    z-index:9999;
    border-top: 5px solid #4f8bff;
    border-bottom: 1px solid #ccc;
    display:table;
}
#statistics #left_stat
{
    float:left; 
    width:150px;
}
#statistics #right_stat
{
    float:left;  
    width:850px;
}
#statistics h1
{
    margin:0; 
    font-weight:100;
    line-height:95px;
    margin-left:10px;
    font-family: 'Oswald', sans-serif;
    font-size:2.4em;
}
#right_stat ul {
    margin: 0; padding: 0;
    float: left;
}

#right_stat ul li {
    display: inline;
}

#right_stat ul li a {
    float: left; text-decoration: none;
    padding: 10.5px 10px;
    color:#111;
}
#right_stat ul li a:hover
{
    background-color: #ddd;
}
#statistics ul li a h2
{
    font-size:2.5em;
    font-weight:100;
    margin:0;
    color:#4f8bff;
    margin-bottom:5px;
    text-align:center;
}
br { clear:left }
/*/////////////////////////////// Site Statistics CSS Ends //////////////////////////////*/

/*/////////////////////////////// Data Container CSS Ends //////////////////////////////*/
#datacontainer
{
    width:1000px;
    margin:0 auto 0;
    background-color:#fff;
    padding:15px 0;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.6); 
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.6); 
    -o-box-shadow: 0px 2px 2px rgba(0,0,0,0.6);
}
#datacontainer h1
{
    margin-top:0;    
    font-weight:100;
    margin-left:20px;
    color:#4f8bff;
    font-size:2.5em;
}
#datacontainer h3
{
    margin:0;    
    font-weight:100;
    margin-left:20px;
    color:#4f8bff;
}
#datacontainer .list
{
    color:#555;
    line-height:22px;
    margin:15px;
}
#datacontainer .tbl
{
    width:95%;
    margin:15px 15px 15px 25px;
    border-top:solid 1px #ccc;
    border-left:solid 1px #ccc;
}
#datacontainer .tbl th
{
    text-align:center;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    padding:7px 30px;
    background-color:#eee;
}
#datacontainer .tbl td
{
    text-align:center;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    padding:5px 10px;
}
#datacontainer .tbl td p
{
    color:#888;
    font-size:10pt;
    margin:3px;
    line-height:normal;
}
#datacontainer .tbl td.leftalign
{
    text-align:left;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    padding:5px 10px;
}
#datacontainer p
{
    margin:10px 20px 15px 20px;
    color:#555;
    text-align:justify;
    line-height:22px;
}
#datacontainer p a
{
     color:#4f8bff;
     text-decoration:none;  
}
#datacontainer p a:hover
{
     text-decoration:underline;  
}

.more
{
    text-decoration:none;
    color:#fff;
    background-color:#4f8bff;
    margin-left:20px;
    padding:5px 10px;
    margin-top:10px;
    text-align:right;
}
.more:hover
{
    text-decoration:none;
    color:#fff;
    background-color:#333;
}
/*/////////////////////////////// Data Container CSS Ends //////////////////////////////*/

/*/////////////////////////// bottom css starts /////////////////////////*/
#bottom
{
    border-top: 5px solid #4f8bff;
    width:100%;
    margin:20px 0 0 0;
    background-color:#fff;
    display:inline-block;
    color:#4f8bff;
    padding-bottom:10px;
}
#bottom h2
{
    font-weight:100; 
    margin:10px 0;
}
#bottom #otherlinks
{
    width:300px; 
    float:left;  
}
#bottom #bottomlist
{
    width:100%;
	margin-bottom:10px;
	overflow:hidden;  
	padding:0;
}
#bottom #bottomlist li
{
    line-height:1.9em;
	float:left;
	display:inline;  
	width:50%;
}
#bottom #bottomlist li a
{
    color:#555;
    text-decoration:none;
}
#bottom #bottomlist li a:hover
{
    color:#999;   
}
#bottom #worldcat
{
    width:500px;
    float:left;
}
#bottom #projected
{
    width:200px;
    float:left;
    text-align:center;
}
#projected img
{
    width:90px;
    margin-right:10px;
}
#projected h3
{
    margin:3px 0px;
    font-weight:100;
}
#projected span
{
    font-size:9pt;
    color:#111;
}
/*/////////////////////////// bottom css ends /////////////////////////*/

/*/////////////////////////// footer css ends /////////////////////////*/
#footer
{
    background-color:#000;
    width:100%;
    color:#fff;
    display:inline-block;
}
#footer #copy
{
    float:left;
    line-height:60px;
}
#footer #social
{
    float:right;
}
#footer #social img
{
    width:64px;
}
#footer #social img:hover
{
    -moz-transform: scale(1.3);
-webkit-transform: scale(1.3);
-o-transform: scale(1.3);
}
/*/////////////////////////// footer css ends /////////////////////////*/

/*/////////////////////////// Extra css code starts /////////////////////////*/
.contactus
{
    margin:10px 10px 10px 20px; 
    width:950px;  
}
.contactus img
{
    width:20px;
    margin:10px;
}
.contactus td
{
    padding:5px;
}
.contactus td a
{
    color:#4f8bff;
    text-decoration:none;
}
.txtbox50
{
    width:340px;
    font-family: 'Roboto', sans-serif;
    padding:3px;
    font-size:12pt;
}
.txtbox100
{
    width:800px;
    font-family: 'Roboto', sans-serif;
    padding:3px;
    font-size:12pt;
}
.label
{
    text-align:right;
}
.button
{
    font-family: 'Roboto', sans-serif;
    padding:10px 15px;
    font-size:12pt;
}
.success
{
    color: #4F8A10;
    background-color: #DFF2BF;
}
/*/////////////////////////// Extra css code ends /////////////////////////*/
.txtsmall
{
    width:270px;
    font-family: 'Roboto', sans-serif;
    padding:3px;
    font-size:12pt;
}
.txtbig
{
    width:735px;
    font-family: 'Roboto', sans-serif;
    padding:3px;
    font-size:12pt;
}
/*/////////////////////////// CSS /////////////////////////////*/
.lbl
{
	text-align:right;
	padding-right:7px;
	width:250px;
}
.tdwidth600
{
	width:600px;
	padding:3px;
    font-size:12pt;
}
.tdwidth150
{
	width:150px;
	text-align:left;
	padding-left:5px;
}
.Msg
{
	color:Green;
}
.BoardMember
{
	width:100%;
	margin:10px 10px 10px 10px;
}
.BoardMember img
{
	height:150px;
	width:180px;
}

#site_shadow{
    background: url(images/bg_shadow.png);
    background-repeat: repeat-y;
    background-position: center;
}
.Banner
{
	background-image:url(images/DRJIBanner.png);
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
	text-align:right;
	vertical-align:text-top;
}
.gap
{
		height:10px;
		width:10px;
}
.td240
{
	width:240px;
}
.MenuHead
{
	font-family:Verdana;
	font-size:12pt;
	background-color:#f6f6f6;
	color:#000;
	padding-left:10px;
	line-height:25pt;
	text-align:left;
	vertical-align:middle;
	border-left:solid 8px #296CAE;
}
.MainHead
{
	background-color:#E8F0F8;
	background-position:center;
	background-repeat:repeat-x;
	line-height:29pt;
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
	font-family:Georgia;
	font-size:14pt;
	color:#296CAE;
	width:750px;
}
.content
{
	padding:7px;
	font-family:Verdana;
	font-size:10pt;
	line-height:15pt;
	text-align:justify;
	vertical-align:middle;
	text-indent:50px;
}
.Project
{
	font-family:Verdana;
	font-size:10pt;
	text-align:left;
	padding-left:460px;
	line-height:15pt;
	vertical-align:middle;
}
.Photo
{
	padding-left:460px;
}
.ReadMore
{
	font-family:Verdana;
	font-size:10pt;
	text-align:right;
	color:#A3916D;
	text-decoration:none;
}
.ReadMore a
{
	font-family:Verdana;
	font-size:10pt;
	text-align:right;
	color:#A3916D;
	text-decoration:none;
}
.ReadMore a:hover
{
	font-family:Verdana;
	font-size:10pt;
	text-align:right;
	color:#296CAE;
	text-decoration:underline;
}
.list
{
	font-family:Verdana;
	font-size:10pt;
	color:#111;
	list-style-type:disc;
	list-style-position:outside;
	line-height:16pt;
	text-align:justify;
	padding-left:10px;
	margin-left:25px;
	width:750px;
}
.list a
{
	text-decoration:none;
	color:#222;
}
.list a:hover
{
	text-decoration:none;
	color:#ff0000;
}
.scrollImage
{
	width:95px;
	height:95px;
	padding:5px;
}
.main_menu
{
    height:50px;
    line-height:40px;
    position:relative;
    font-family:Georgia;
    font-size:13pt;
}
.main_menu ul
{
    padding:0px;
    margin:0;
    list-style:none;
}
.main_menu ul li
{
    padding:0;
    margin:0;
    float:right;
}
.main_menu ul li a
{
    color:#FFF;
    display:block;
    text-decoration:none;
    padding:0 15px;
}
.main_menu ul li a:hover
{
    color:#E8F0F8;
    border-bottom:solid 3px #fff;
}
.main_menu ul li ul
{
     display: none; 
     width: auto;
     position:absolute;
     padding:0px;
     margin:0px;
     font-size:11pt;
     background-color:#fff;
}
.main_menu ul li:hover ul
{
     display: block;
     position: absolute;
     margin: 0;
     padding: 0;
}
.main_menu ul li:hover li
{
    float: none;
    list-style:none;
    margin:0px;
}
.main_menu ul li:hover li
{
    background:#E8F0F8;
	    
}
.main_menu ul li:hover li a
{
    color: #333;
    padding:0 10px;
    display:block;
    width:170px;
    text-align:left;
}
.main_menu ul li li a:hover
{
    color:#E8F0F8;
    background-color:#A3916D;
}
.Boxtop
{
	vertical-align:top;
	text-align:justify;
}
.txtback
{
	padding:5px;
	text-align:left;
	vertical-align:middle;
	width:auto;
}
.txt
{
	font-family:Verdana;
	font-size:10pt;
	width:95%;
	height:16pt;
}
.LoginTable
{
	border:solid 2px #E8F0F8;
}
.lbl
{
	font-family:Verdana;
	font-size:10pt;
	color:#222;
	padding-left:10px;
	line-height:25px;
}
.btn
{
	font-family:Verdana;
	font-size:10pt;
	width:100px;
	color:#111;
	height:30px;
	font-weight:bold;
}
.Footer
{
	background-color:#296CAE;
	height:15px;
	font-family:Verdana;
	font-size:10pt;
color:#efefef;
text-align:center;
line-height:15px;
}
.Footer li
{
	display:block;
	float:left;
	vertical-align:middle;
}
.Footer li a
{
	display:block;
	float:left;
	vertical-align:middle;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:3px 12px 3px 12px;
}
.Footer li a:hover
{
	background-color:#E8F0F8;
	color:#296CAE;
}
h3
{
	font-family:Cambria;
	font-size:13pt;
	color:#296CAE;
	padding:0px;
	font-weight:bold;
}
h3 a
{
	font-family:Cambria;
	font-size:13pt;
	color:#296CAE;
	padding:0px;
	text-decoration:none;
}
h3 a:hover
{
	color:#A3916D;
}
.calign
{
	vertical-align:middle;
	padding-left:5px;
	padding-bottom:5px;
}
.calign a
{
	font-family:Georgia;
	color:#296CAE;
	font-size:20pt;
	text-decoration:none;
}
.calign h1 
{
	font-family:Georgia;
	color:#296CAE;
	font-size:20pt;
	width:630px;
	padding:5px;
}
.calign h1 a:hover
{
	font-family:Georgia;
	color:#A3916D;
	font-size:20pt;
	width:630px;
	text-decoration:none;
}
.labels
{
	font-family:Verdana;
	font-size:10pt;
	text-align:right;
	padding-right:5px;
	vertical-align:middle;
	width:180px;
}
.validate
{
	font-family:Verdana;
	font-size:9pt;
	padding-left:5px;
	vertical-align:middle;
	color:Red;
}
.button
{
	font-family:Verdana;
	font-size:10pt;
	width:auto;
	height:35px;
}
.jlabel
{
	font-family:Verdana;
	font-size:10pt;
	text-align:right;
	vertical-align:middle;
	padding-right:5px;
	line-height:16pt;
	padding-left:10px;
	width:120px;
}
.jdata
{
	font-family:Verdana;
	font-size:10pt;
	text-align:left;
	vertical-align:middle;
	padding-left:5px;
	line-height:16pt;
	color:#296CAE;
}
.jdata a
{
	font-family:Verdana;
	font-size:10pt;
	text-align:left;
	vertical-align:middle;
	line-height:16pt;
	color:#296CAE;
	text-decoration:none;
}
.jdata a:hover
{
	text-decoration:underline;
	font-weight:bold;
}
.status
{
	font-family:Verdana;
	font-size:10pt;
	line-height:16pt;
	text-align:justify;
	padding-left:10px;
	margin-left:25px;
	color:#222;
}
.status a
{
	color:#296CAE;
	text-decoration:none;
	font-weight:bold;
}
.status a:hover
{
	color:#ff0000;
	text-decoration:none;
	font-weight:bold;
}
hr
{
	color:#296CAE;
}
.divclass
{
	border:solid 1px #ddd;
	background-color:#fcfcfc;
	padding:2px 5px 5px 8px;
	margin-left:20px;
}	
.divclass b
{
	font-family:Georgia;
	font-size:10pt;
	font-weight:bold;
	line-height:18pt;
}
.divclass p
{
	line-height:16pt;
	text-align:justify;
	text-indent:20px;
	font-family:verdana;
	font-size:10pt;
}
.alpha ul
{
    padding:0px 0 0 0px;
    margin:0px;
    list-style:none;
    font-family:Verdana;
    font-size:10pt;
    height:30px;
    line-height:30px;
    background:#E8F0F8;
}
.alpha ul li
{
    float:left;
}
.alpha ul li a
{
    color:#296CAE;
    text-decoration:none;
    padding: 10px 10px 10px 10px;
}
.alpha ul li a:hover
{
    color:#FFF;
    background:#296CAE;
}
.alpha ul li#active a
{
    color:#FFF;
    background:#296CAE;
}
#artImage
{
	background-image:url(images/Article.png);
	background-position:center;
	background-repeat:no-repeat;
	width:90px;
}
.artName
{
	font-family:Verdana;
	font-size:11pt;
	padding-left:5px;
	padding-bottom:5px;
	text-align:left;
	vertical-align:middle;
	color:#222;
}
.artLabel
{
	font-family:Verdana;
	font-size:10pt;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	padding-left:5px;
	width:150px;
}
.artDetails
{
	font-family:Verdana;
	font-size:9pt;
	color:#296CAE;
	border:solid 1px #E8F0F8;
	text-align:right;
	vertical-align:middle;
	line-height:17pt;
	padding-right:5px;
	font-weight:bold;
	background-color:#E8F0F8;
}
.artDetails a
{
	text-decoration:none;
	color:#296CAE;
}
.artDetails a:hover
{
	text-decoration:underline;
	color:#ff0000;
}
.data
{
	font-family:Verdana;
	font-size:9pt;
	border:solid 1px #E8F0F8;
	padding:5px;
	background-color:#f6f6f6;
}
.data b
{
	color:#111;
	font-weight:bold;
	width:100%;
	
}
.data p
{
	color:#555;
	padding:5px;
	text-align:justify;
}
.sn
{
	padding:2px;
	width:35px;
	height:35px;
}
.certimg
{
	text-align:center;
	vertical-align:middle;
	width:45px;
}
.ccount
{
	font-family:Cambria;
	text-align:center;
	vertical-align:middle;
	font-size:14pt;
	line-height:25pt;
	
}
.ccount a
{
	text-decoration:none;
	color:#222;
}
.ccount:hover
{
	border:solid 1px #E8F0F8;
	background-color:#E8F0F8;
}
.ccount th
{
	font-family:Cambria;
	text-align:center;
	vertical-align:middle;
	font-size:20pt;
	line-height:30pt;
	background-color:#ddd;
	font-variant:small-caps;
}
.contri
{
	font-family:Cambria;
	font-size:14pt;
	line-height:25pt;
	text-align:center;
	vertical-align:middle;
	border:solid 1px #E8F0F8;
	background-color:#296CAE;
}
.contri a:hover
{
	color:#f00;	
}
.contri a
{
	line-height:25pt;
	color:#0f0;
	text-decoration:none;
}
#trdata
{
	border:solid 1px #E8F0F8;
}
#trdata th
{
	font-family:Cambria;
	font-size:13pt;
	text-align:center;
	vertical-align:middle;
	height:18pt;
	color:#296CAE;
	background-color:#ebebeb;
	border:solid 1px #E8F0F8;
}
#trdata .pub
{
	font-family:verdana;
	font-size:9pt;
	color:#757575;
	font-style:italic;
	font-variant:normal;
}
#trdata td
{
	border-bottom:solid 1px #E8F0F8;
	border-right:solid 1px #E8F0F8;
}
#trdata .cc
{
	font-family:Verdana;
	text-align:center;
	vertical-align:middle;
	font-size:10pt;
	padding:5px;
}
#trdata tr:hover
{
	background-color:#f5f5f5;
}
/*DRJI Value left menu top*/
.dvalue
{
	text-align:right;
	vertical-align:middle;
	padding-right:10px;
	font-size:18pt;
	font-family:Calibri;
	background-image:url(images/back.png);
	line-height:50px;
	background-position:right;
	background-repeat:no-repeat;
}
.dvalue a
{
	color:#fff;
	text-decoration:none;
}
.dvalue a:hover
{
	color:#808000;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
}
.OnlineResearch
{
	background-image:url(images/OnlineResearch.png);
	height:50px;	
	background-repeat:no-repeat;
	font-size:17pt;
	padding-left:48px;
	line-height:38px;
}
.OnlineResearch a
{
	text-decoration:none;
	color:White;
}
.OnlineResearch img
{
	vertical-align:middle;
	padding-left:5px;
}

/*DRJI Value left menu top*/
.srno
{
	text-align:center;
	font-family:Cambria;
	font-size:12pt;
	width:60px;
	vertical-align:middle;
	line-height:18pt;
	color:#296CAE;
}
.srname
{
	text-align:left;
	font-family:Cambria;
	font-size:12pt;
	vertical-align:middle;
	line-height:18pt;
	padding-left:5px;
	color:#296CAE;
	
}
.subname
{
	text-align:left;
	font-family:verdana;
	font-size:10pt;
	padding-left:5px;
	line-height:13pt;
	color:#888;
}
.ProfilePhoto
{
	vertical-align:middle;
	padding:10px;
	width:170px;
	height:180px;
}
.ProfileName
{
	font-family:Cambria;
	font-size:16pt;
	color:#296CAE;
	font-weight:bold;
	padding-left:2px;
	vertical-align:middle;
	margin:0px;	
	line-height:16pt;
}
.tdwidth200
{
	width:200px;
	color:Black;
	font-weight:bold;
	height:auto;
	line-height:16pt;
	vertical-align:top;
	text-align:right;
	padding-right:5px;
}
.ProfileInfo
{
	padding:7px;
	font-family:Verdana;
	font-size:10pt;
	line-height:15pt;
	text-align:justify;
	vertical-align:middle;
}
.Education
{
	font-family:Verdana;
	font-size:10pt;
	text-align:left;
	vertical-align:middle;
	padding-left:2px;
	line-height:22pt;
	color:#296CAE;
	font-weight:bold;
}
.Designation
{
	font-family:Verdana;
	font-size:10pt;
	line-height:15pt;
	text-align:justify;
	vertical-align:middle;
	padding-left:2px;
	font-weight:bold;
}
.View
{
	padding-left:220px;	
}
.View a
{
	text-decoration:none;
	color:Black;
	font-weight:bold;
	line-height:25px;
}
.tdwidth800
{
	width:800px;	
	vertical-align:top;
	padding-top:20px;	
}
